/* ============================ */

/* ========================================== */

/* ========================================== */

/* ========================================== */

/* ========================================== */

/* ========================================== */

/*! destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.css */

/* Reset box-model and set borders */

/* ============================================ */

*,
::before,
::after {
  border-style: solid;
  border-width: 0;
  box-sizing: border-box;
}

/* Document */

/* ============================================ */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */

html {
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
  line-height: 1.15;
  /* 1 */
}

/* Sections */

/* ============================================ */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/* Vertical rhythm */

/* ============================================ */

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */

/* ============================================ */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */

/* ============================================ */

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Lists (definition) */

/* ============================================ */

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */

/* ============================================ */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  border-top-width: 1px;
  box-sizing: content-box;
  /* 1 */
  clear: both;
  color: inherit;
  height: 0;
  /* 1 */
  margin: 0;
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */

/* ============================================ */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */

/* ============================================ */

/**
 * Prevent vertical alignment issues.
 */

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Interactive */

/* ============================================ */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */

[contenteditable]:focus {
  outline: auto;
}

/* Tables */

/* ============================================ */

/**
1. Correct table border color inheritance in all Chrome and Safari.
*/

table {
  border-collapse: collapse;
  border-color: inherit;
  /* 1 */
}

caption {
  text-align: left;
}

td,
th {
  padding: 0;
  vertical-align: top;
}

th {
  font-weight: bold;
  text-align: left;
}

/* ============================ */

body {
  color: #323230;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

img {
  height: auto;
  width: 100%;
}

a {
  display: block;
  transition: all 0.3s 0s ease-in-out;
}

a:hover {
  opacity: 0.7;
}

button {
  font-family: "Noto Sans JP", sans-serif;
}

.--sp-only {
  display: none;
}

summary {
  list-style: none;
}

/* Chrome・Safari対応 */
summary::-webkit-details-marker {
  display: none;
}

/* ============================
header
 ========================= */

.l-header {
  background: #fff;
  padding: 1.5rem 0;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1000;
}

.l-header__logo {
  width: 21.2rem;
}

.l-header__inner {
  display: flex;
  flex-direction: column;
  width: 90%;
  max-width: 119.0rem;
  margin: 0 auto;
  position: relative;
  gap: 1.2rem;
}

.l-header__button {
  position: absolute;
  top: 0;
  right: 0;
}

.l-header__nav-list {
  display: grid;
  grid-template-columns: repeat(6, auto);
  height: 4rem;
}

.l-header__nav-link {
  font-size: 1.4rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border-left: 1px solid #D9D9D9;
}

.l-header__nav-item:nth-child(2) .l-header__nav-link {
  border-left: none;
}

.l-header__button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
}

.l-header__button-link {
  background-color: #81C029;
  color: #fff;
  border-radius: 10rem;
  width: 32.3rem;
  font-size: 1.6rem;
  line-height: 1.8;
  font-weight: 700;
  display: flex;
  padding: 0 2rem;
  height: 4.5rem;
  align-items: center;
  gap: 1rem;
}

.l-header__button-link span {
  font-size: 2rem;
  line-height: 1.2;
  background-color: #E56B50;
  border-radius: 5rem;
  padding: 0.4rem 1.4rem;
  box-shadow: 0 0.4rem 0.4rem 0 rgba(0, 0, 0, 0.25);
}

.l-header__button-link::after {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  border: 2px solid #fff;
  border-left: none;
  border-bottom: none;
  transform: rotate(45deg);
}


/* ============================
main
 ========================= */

/* inner1100px */

.l-main__inner {
  margin: 0 auto;
  max-width: 102.4rem;

  width: 90%;
}


/* ============================
footer
 ========================= */

.l-footer__top {
  padding: 6rem 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.l-footer__logo {
  width: 23rem;
}

.l-footer__list {
  display: flex;
  gap: 2.8rem;
  margin-top: 2.8rem;
}

.l-footer__item {
  /* color: #6D6D6D; */
  font-size: 1.5rem;
  text-decoration: underline;
}

.l-footer__small--top {

  font-size: 1.2rem;
  margin-top: 4rem;
}

.l-footer__bottom {
  padding: 1.6rem 0;
  display: flex;
  justify-content: center;
  border-top: 1px solid #D9D9D9;
}

.l-footer__small--bottom {
  font-size: 1.2rem;
  color: #636257;
}

/* ============================
ボタン
 ========================= */

.c-button {
  box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
  flex: 1;
  position: relative;
  z-index: 0;
}

.c-button.--orange .c-button__inner {
  background: linear-gradient(341deg, #E16900 15.07%, #F09A29 53.34%, #FECA52 89.42%);
  border-radius: 1rem;
  position: relative;
  z-index: 1;
}

.c-button.--orange::after {
  background: linear-gradient(341deg, #E16900 15.07%, #F09A29 53.34%, #FECA52 89.42%);
  border-radius: 1rem;
  content: "";
  height: calc(100% + 0.1875rem + 0.1875rem);
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% + 0.1875rem + 0.1875rem);
  z-index: -1;
}

.c-button.--orange:hover {
  border-color: transparent;
}

.c-button.--orange:hover::after {
  opacity: 1;
}

.c-button.--orange:hover .c-button__inner {
  background: #fff;
}

.c-button.--orange:hover .c-button__link {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background: linear-gradient(91deg, #FECA52 -5.71%, #FF9000 57.82%, #E16900 104.89%);
  background-clip: text;
}

.c-button.--orange .c-button__copy {
  color: #ED811A;
}

.c-button.--blue .c-button__inner {
  background: linear-gradient(340deg, #0E72C6 23.76%, #359EE3 57.86%, #5BCAFF 104.44%);
  border-radius: 1rem;
  position: relative;
  z-index: 1;
}

.c-button.--blue .c-button__copy {
  color: #0E72C6;
}

.c-button.--blue::after {
  background: linear-gradient(340deg, #0E72C6 23.76%, #359EE3 57.86%, #5BCAFF 104.44%);
  border-radius: 1rem;
  content: "";
  height: calc(100% + 0.1875rem + 0.1875rem);
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% + 0.1875rem + 0.1875rem);
  z-index: -1;
}

.c-button.--blue:hover {
  border-color: transparent;
}

.c-button.--blue:hover::after {
  opacity: 1;
}

.c-button.--blue:hover .c-button__inner {
  background: #fff;
}

.c-button.--blue:hover .c-button__link {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background: linear-gradient(90deg, #5BCAFF 0%, #359EE3 35.58%, #0E72C6 100%);
  background-clip: text;
}

.c-button__inner {
  border: 0.3rem solid #fff;
  border-radius: 1rem;
  transition: all 0.3s 0s ease-in-out;
}

.c-button__copy {
  background-color: #fff;
  border-radius: 3rem;
  font-size: clamp(1rem, 0.911971831rem + 0.3755868545vw, 1.25rem);
  left: 50%;
  letter-spacing: 0.6px;
  line-height: 160%;
  padding: 0.4rem 2rem;
  position: absolute;
  text-align: center;
  top: 0;
  transform: translate(-50%, -80%);
  white-space: nowrap;
}

.c-button__link {
  font-size: clamp(1.25rem, 1.161971831rem + 0.3755868545vw, 1.5rem);
  letter-spacing: 0.72px;
  line-height: 120%;
  padding: 2.4rem 8rem;
}

.c-button__link:hover {
  opacity: 1;
}


/* ============================
c-heading_セクションタイトル
 ========================= */

.c-section__heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 3.2rem;
  line-height: 1.6;
  font-weight: 700;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 4rem;
  text-align: center;
}

.c-section__heading span {
  font-size: 1.6rem;
  color: #228B22;
  text-transform: capitalize;
}

.c-section__heading::after {
  display: block;
  content: "";
  width: 100%;
  height: 4px;
  background-color: #228B22;
  margin-top: 1rem;
}

/* ============================
c-cta
 ========================= */
.c-cta__wrapper {
  display: flex;
  justify-content: space-between;
  background-color: #E1F2DC;
  align-items: center;
}

.c-cta {
  background-image: url(../img/bg/bg_cta.webp);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  /* width: 53.6rem; */
  width: 40%;
  border-radius: 4rem 0 0 4rem;
  overflow: hidden;
}

.c-cta__inner {
  padding: 4rem 4.5rem 2rem;
}

.c-cta__heading {
  font-size: 3.2rem;
  color: #fff;
  text-align: center;
  font-weight: 700;
  line-height: 1.2;
  width: fit-content;
  margin: 0 auto;
  border-bottom: 2px solid;
  padding-bottom: 1rem;
  position: relative;
}

.c-cta__heading span {
  font-size: 2.4rem;
}

.c-cta__heading::after {
  display: block;
  content: "";
  width: 2rem;
  height: 2rem;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  background-color: #fff;
  position: absolute;
  bottom: -2rem;
  left: 50%;
  transform: translateX(-50%);
}

.c-cta__box {
  background-color: #fff;
  margin-top: 12rem;
  position: relative;
  padding: 10.2rem 3rem 2.4rem;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.c-cta__box img {
  position: absolute;
  top: -11rem;
  left: 50%;
  transform: translateX(-50%);
  width: 40rem;
}

.c-cta__label {
  background-color: #E56B50;
  color: #fff;
  font-size: 2rem;
  line-height: 1.6;
  font-weight: 700;
  padding: 0.3rem 2rem;
  text-align: center;
}

.c-cta__title {
  text-align: center;
  margin-top: 8px;
}

.c-cta__title span {
  margin-top: 0.8rem;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.4;
  display: inline;
  background: linear-gradient(transparent 55%, rgba(229, 110, 80, 0.2) 55%);
}

.c-cta__text {
  font-size: 2.4rem;
  color: #fff;
  text-align: center;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 0.6rem;
}

.c-cta__text span {
  font-size: 2rem;
}

.c-cta__date {
  background-color: #636257;
  color: #ffff;
  font-weight: 700;
  text-align: center;
  padding: 8px 0;
  font-size: 2rem;
  /* margin-top: 1rem; */
}

.c-cta__date-text--week {
  font-size: 1.3rem;
  padding-bottom: .3rem;
}

.c-cta__date-text--accent {
  font-size: 1.3rem;
  color: #81C029;
}

.c-cta__price {
  background-color: #E56B50;
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 3px 6rem;
  font-size: 2rem;
  margin-top: 1rem;
  width: fit-content;
  border-radius: 0.4rem;
  position: relative;
  z-index: 100;
}

.c-cta__price::after {
  content: "";
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  background-color: #E56B50;
  position: absolute;
  bottom: -1.1rem;
  left: 50%;
  transform: translateX(-50%);
  clip-path: polygon(100% 0, 0 0, 50% 100%);
}

.c-cta__button-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.c-cta__button {
  display: flex;
  margin-top: -0.5rem;
  width: 40.5rem;
  /* margin-right: auto;
  margin-left: auto; */
}

.c-cta__button-link {
  width: 100%;
  background-image: url(../img/common/bg_button_fv.webp);
  background-size: contain;
  background-repeat: no-repeat;
  height: 7.2rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  font-size: 2.4rem;
  font-weight: 700;
}

.c-cta__button-link::after {
  content: "";
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  background-image: url(../img/common/icon_arrow.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.c-accordion__title {
  cursor: pointer;
}

/* ============================
p-fv
 ========================= */

.p-fv {
  background-image: url(../img/bg/bg_fv.webp);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  padding: 9.5rem 0 4.4rem;
  position: relative;
}

.p-fv__inner {
  max-width: 120rem;
  margin: 0 auto;
}

.p-fv__heading {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.7;
}

.p-fv__heading--accent {
  font-size: 5.6rem;
}

.p-fv__heading--main {
  color: #E56B50;
  font-weight: 700;
  font-size: 5.6rem;
  background-color: #fff;
  padding: 0.5rem 2.4rem;
  letter-spacing: 0.1em;
}

.p-fv__heding-text {
  font-size: 1.6rem;
  margin-top: 1.6rem;
}

.p-fv__list {
  display: flex;
  justify-content: flex-start;
  gap: 0.4rem;
  margin-top: 2.4rem;
}

.p-fv__item {
  width: 13.3rem;
  aspect-ratio: 1 / 1;
  background-color: #fff;
  border-radius: 10rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  outline: 2px solid #228B22;
  outline-offset: -6px;
  text-align: center;
  font-size: 1.4rem;
  line-height: calc(1.8 / 1.4);
  font-weight: 700;
  gap: 5px
}

.p-fv__item img {
  height: 4rem;
  width: auto;
}

.p-fv__item:nth-child(2) img {
  height: 3rem;
}

.p-fv__date {
  position: absolute;
  top: 3rem;
  /* background-color: #636257; */
  color: #ffff;
  font-weight: 700;
  text-align: center;
  padding: 8px 5.4rem 8px 9.6rem;
  font-size: 2rem;
  right: calc(50% + 28.6rem);
  max-width: none;
  background: linear-gradient(to right,
      #636257 0%,
      #636257 80%,
      #ffffff 100%);
  white-space: nowrap;
}


.p-fv__date-text--week {
  font-size: 1.3rem;
  padding-bottom: .3rem;
}

.p-fv__date-text--accent {
  font-size: 1.3rem;
  color: #81C029;
}

.p-fv__button.c-cta__button {
  margin-top: 1.4rem;
  margin-left: 0;
  margin-right: 0;
}



/* ============================
p-speaker
 ========================= */
.p-speaker {
  padding: 10rem 0;
}

.p-speaker__inner {
  max-width: 77.5rem;
  margin: 0 auto;
}

.p-speaker__container {
  display: flex;
  align-items: center;
  gap: 4rem;
  text-align: left;
}

.p-speaker__photo {
  width: 40rem;
  flex-shrink: 0;
}

.p-speaker__box {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}


.p-speaker__name {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: #E56B50;
  font-size: 3.2rem;
  font-weight: 700;
  gap: 1.6rem;
}

.p-speaker__name span {
  font-size: 1.6rem;
  color: #2A2824;
}

.p-speaker__text {
  font-size: 1.5rem;
  line-height: 1.8;
  color: #636257;
}

/* ============================
p-concerns
 ========================= */
.p-concerns {
  padding: 10rem 0;
  background-color: #E1F2DC;
  width: 60%;
}

.p-concerns__inner {
  max-width: 65.2rem;
  margin: 0 8rem 0 auto;
  /* margin: 0 auto; */
}

.p-concerns__list {
  display: flex;
  gap: 1.6rem;
}

.p-concerns__item {
  background-color: #fff;
  border-radius: 8px;
  background: linear-gradient(to right,
      #228B22 8px,
      #fff 8px);
  padding: 2.4rem;
  padding-left: 3.2rem;
  width: 31.8rem;
}

.p-concerns__item--top {
  display: flex;
  align-items: center;
  gap: 1.6rem;
  padding-bottom: 1.2rem;
  border-bottom: 2px solid #228B22;
}

.p-concerns__item--top img {
  width: 6.6rem;
}

.p-concerns__item-title {
  font-size: 2rem;
  font-weight: 700;
}

.p-conccerns__item--bottom {
  padding-top: 2.4rem;
}

.p-concerns__item-text {
  font-size: 1.5rem;
  color: #636257;
  line-height: calc(24.3 / 15);
  display: flex;
  gap: 1.2rem;
}

.p-concerns__item-text::before {
  content: "";
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  background-image: url(../img/svg/icon_check.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  flex-shrink: 0;
}

.p-conccerns__item--bottom {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

/* ============================
p-solutions
 ========================= */
.p-solutions {
  padding: 10rem 0;
}

.p-solutions__text {
  text-align: center;
  font-size: 15px;
  line-height: calc(24.5 / 15);
  color: #545141;
  font-feature-settings: "palt";
}

.p-solutions__container {
  max-width: 68.4rem;
  margin: 0 auto;
  width: 90%;
}

.p-solutions__list {
  display: flex;
  column-gap: 1.3rem;
  row-gap: 2.4rem;
  margin-top: 4rem;
  flex-wrap: wrap;
  align-items: flex-start;
}

.p-solutions__item {
  border: 3px solid #228B22;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  width: 33.4rem;
}

.p-solutions__number {
  position: absolute;
  top: -1px;
  left: -1px;
  background-color: #228B22;
  color: #fff;
  font-size: 4rem;
  font-weight: 700;
  width: 7.5rem;
  height: 7.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0 0 40px 0;
  line-height: 1;
  padding-bottom: 1rem;
}

.p-solutions__accordion {
  border-top: 3px solid #228B22;
}

.p-solutions__accordion-title {
  padding: 1.6rem 2rem;
  position: relative;
}

.p-solutions__accordion-title::after {
  content: "";
  display: block;
  width: 3.2rem;
  height: 3.2rem;
  background-image: url(../img/svg/icon_plus.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  transition: background-image 0.2s;
}

.p-solutions__accordion[open] .p-solutions__accordion-title::after {
  background-image: url(../img/svg/icon_minus.svg);
}

.p-solutions__item-title {
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 0.6rem;
}

.p-solutions__accordion-copy {
  color: #145214;
  font-size: 1.3rem;
  font-weight: 700;
}

.p-solutions__accordion-text {
  font-size: 1.4rem;
  line-height: 1.8;
  padding: 0 2rem 2rem;
}

.p-solutions__item--top {
  height: 20rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.p-solutions__item:first-child .p-solutions__item-image {
  width: 18.3rem;
  margin-top: 2rem;
}

.p-solutions__item:nth-child(2) .p-solutions__item-image {
  width: 21rem;
  margin-top: 1rem;
}

.p-solutions__item:nth-child(3) .p-solutions__item-image {
  width: 20.5rem;
  margin-top: 1rem;
}

.p-solutions__item:nth-child(4) .p-solutions__item-image {
  width: 20.5rem;
  margin-top: 1rem;
}


/* ============================
p-schedule
 ========================= */
.p-schedule {
  padding: 10rem 0;
  background-color: #E1F2DC;
  width: 60%;
}

.p-schedule__inner {
  /* margin: 0 2rem; */
  max-width: 65.2rem;
  margin: 0 8rem 0 auto;
}

.p-schedule__container {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}

.p-schedule__item {
  background-color: #fff;
  border-radius: 8px;
  padding: 2rem 2.8rem;
  background: linear-gradient(to right, rgba(34, 139, 80, 0.4) 8px, #fff 8px);
}

.p-schedule__item--intro {
  background: linear-gradient(to right, #228B22 8px, #fff 8px);

}

.p-schedule__item.p-schedule__accordion {
  padding: 0;
}

.p-schedule__item:has(.p-schedule__accordion-title) {
  background: #fff;
  /* background: linear-gradient(to right, #228B22 8px, #fff 8px); */
}

.p-schedule__item--main {
  /* background: linear-gradient(to right, #228B22 8px, #fff 8px); */
}

.p-schedule__item--accent {
  /* background: linear-gradient(to right, #E56B50 8px, rgba(229, 107, 80, 0.04) 8px), #ffffff; */
}

.p-schedule__accordion-title {
  padding: 2rem 2.8rem;
  background: linear-gradient(to right, #228B22 8px, #fff 8px);
  border-radius: 8px;
  transition: border-radius 0.2s;
  position: relative;
}

.p-schedule__accordion-title::after {
  content: "";
  width: 2rem;
  height: 2px;
  background-color: #228B22;
  position: absolute;
  top: 50%;
  right: 2.8rem;
  transform: translateY(-50%);
}

.p-schedule__accordion-title::before {
  content: "";
  width: 2rem;
  height: 2px;
  background-color: #228B22;
  position: absolute;
  top: 50%;
  right: 2.8rem;
  transform: translateY(-50%)rotate(90deg);
  transition: 0.4s ease-in-out;
}

.p-schedule__item--accent .p-schedule__accordion-title {
  background: linear-gradient(to right, #E56B50 8px, rgba(229, 107, 80, 0.04) 8px), #ffffff;
}

.p-schedule__item--accent .p-schedule__accordion-title::after {
  background-color: #E56B50;
}

.p-schedule__item--accent .p-schedule__accordion-title::before {
  background-color: #E56B50;
}

.p-schedule__item[open] .p-schedule__accordion-title {
  border-radius: 8px 8px 0 0;
}

.p-schedule__item[open] .p-schedule__accordion-title::before {
  transform: translateY(-50%) rotate(180deg);
}

.p-schedule__item-text {
  display: flex;
  align-items: center;
  font-size: 1.5rem;

}

.p-schedule__item--intro .p-schedule__item-text,
.p-schedule__item--main .p-schedule__item-text,
.p-schedule__item--accent .p-schedule__item-text {
  font-weight: 700;
}

.p-schedule__item-time {
  font-size: 1.4rem;
  font-weight: 700;
  color: #228B22;
  width: 7rem;
  flex-shrink: 0;
}

.p-schedule__item--accent .p-schedule__item-time {
  color: #E56B50;
}

.p-schedule__accordion-answer {
  border-top: 1px solid #228B22;
}

.p-schedule__item--accent .p-schedule__accordion-answer {
  border-top: 1px solid #E56B50;
}

.p-schedule__accordion-text {
  padding: 1.3rem 1.3rem 1.3rem 9.3rem;
  font-size: 1.4rem;
  line-height: calc(23.9/14);

}

.p-schedule__accordion-text li {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}


.p-schedule__accordion-text li::before {
  content: "";
  display: block;
  width: 0.4rem;
  height: 0.4rem;
  background-color: #228B22;
  border-radius: 50%
}

.p-schedule__item--accent .p-schedule__accordion-text li::before {
  background-color: #E56B50;
}

.p-schedule__item-label {
  font-size: 1.5rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: .5rem;
}

.p-schedule__item-label::before {
  content: "▼";
  font-size: 1rem;
}

.p-schedule__item-line {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #228B22;
}

/* ============================
p-overview
 ========================= */
.p-overview {
  padding: 10rem 0;
}

.p-overview__inner {
  max-width: 64rem;
  margin: 0 auto;
}

.p-overview__table {
  border-collapse: separate;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #e0e0e0;
  border-radius: 8px;
  overflow: hidden;
}

.p-overview__table tr:first-child th,
.p-overview__table tr:first-child td {
  border-top: none;
}

.p-overview__table th {
  text-align: left;
  padding: 1.5rem 2rem;
  background-color: #fafafa;
  font-size: 1.5rem;
  line-height: calc(25.9 / 15);
  font-weight: 700;
  color: #222;
  border-top: 1px solid #e0e0e0;
}

.p-overview__table td {
  padding: 1.5rem 2rem;
  font-size: 1.5rem;
  line-height: calc(25.9 / 15);
  border-top: 1px solid #e0e0e0;
}

.p-overview__table--accent {
  color: #E56B50;
  font-weight: 700;
  font-size: 1.7rem;
}

.p-overview__table--note {
  font-size: 1.3rem;
  color: #636257;
}

.p-overview__map {
  margin-top: 3.2rem;
}

.p-overview__map iframe {
  width: 100%;
  aspect-ratio: 640 / 300;
  height: auto;
}

.p-overview__button {
  display: flex;
  justify-content: center;
  margin-top: 4rem;
}

.p-overview__button-link {
  width: 33.5rem;
  background-color: #81C029;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  height: 6rem;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 8px 0 #228B22;
  gap: 1rem;
}

.p-overview__button-link::after {
  content: "";
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  border: 2px solid #fff;
  border-top: 0;
  border-left: 0;
  transform: rotate(-45deg);
}

/* ============================
p-faq
 ========================= */
.p-faq {
  background: #ECF9EF;
  padding: 10rem 0;
}

.p-faq__container {
  max-width: 64rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}

.p-faq__accordion {
  background-color: #fff;
}

.p-faq__accordion-title {
  padding: 1.6rem 5rem 1.6rem 1.6rem;
  font-size: 1.6rem;
  line-height: 1.8;
  font-weight: 700;
  display: flex;
  gap: 8px;
  position: relative;
}

.p-faq__accordion-title--q {
  background-color: #228B22;
  color: #fff;
  font-size: 1.4rem;
  width: 1.8em;
  height: 1.8em;
  display: grid;
  place-items: center;
  border-radius: 50%;
  line-height: 1;
  padding-bottom: 2px;
  flex-shrink: 0;
  margin-top: 2px;
}

.p-faq__accordion-title::after {
  content: "";
  width: 1.8rem;
  height: 2px;
  background-color: #228B22;
  position: absolute;
  top: 50%;
  right: 1.6rem;
  transform: translateY(-50%);
}

.p-faq__accordion-title::before {
  content: "";
  width: 1.8rem;
  height: 2px;
  background-color: #228B22;
  position: absolute;
  top: 50%;
  right: 1.6rem;
  transform: translateY(-50%)rotate(90deg);
  transition: 0.4s ease-in-out;
}

.p-faq__accordion[open] .p-faq__accordion-title::before {
  transform: translateY(-50%)rotate(180deg);
}


.p-faq__accordion-text {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #636257;
  padding: 0 1.6rem 1.6rem 1.6rem;
  display: flex;
  gap: 8px;
}

.p-faq__accordion-text--a {
  background-color: #E56D50;
  color: #fff;
  font-size: 1.4rem;
  width: 1.8em;
  height: 1.8em;
  display: grid;
  place-items: center;
  border-radius: 50%;
  line-height: 1;
  padding-bottom: 2px;
  flex-shrink: 0;
  /* margin-top: 2px; */
}

/* ============================
p-form
 ========================= */

.p-form {
  padding: 10rem 0;
  /* background-color: #228B22; */
}

/* .p-form .c-section__heading {
  color: #fff;
}

.p-form .c-section__heading span {
  color: #81C029;
}

.p-form .c-section__heading::after {
  background-color: #81C029;
} */



.form--cap {
  margin: 0 auto 5rem auto;
  width: 36.2rem;
}

.form-desc a {
  display: inline;
}

.form-box__content a {
  display: inline;
}

/* ============================
固定ボタン
 ========================= */

.c-floating {
  display: none;
}

/* 送信完了 */

.form-notice-content__tel img {
  display: block;
}



/* ============================
レスポンシブ
 ========================= */

@media screen and (min-width: 768px) and (max-width: 1365px) {

  html {
    font-size: 0.7320644217vw;
  }

}

@media screen and (min-width: 1366px) {

  html {
    font-size: 10px;
  }

}



@media screen and (max-width: 768px) {

  html {
    font-size: 2.6666666667vw;
  }

  .--pc-only {
    display: none;
  }

  .--sp-only {
    display: block;
  }

  .l-header {
    padding: 1rem 2rem;
  }

  .l-header__nav {
    position: absolute;
    top: 5.5rem;
    left: 0;
    width: 100%;
    height: calc(100vh - 55px);
    background-color: #fff;
    z-index: 100;
    /* display: none; */
    padding: 2.4rem 2rem;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
    overflow-y: scroll;
  }

  .active .l-header__nav {
    opacity: 1;
    visibility: visible;
  }

  .l-header__nav-list {
    grid-template-columns: repeat(1, auto);
    height: auto;
  }

  .l-header__nav-link {
    border-left: 0;
    width: 100%;
    padding: 1.6rem;
    font-size: 1.6rem;
    border-bottom: 1px solid #D9D9D9;
    gap: .8rem;
  }

  .l-header__nav-link::after {
    content: "";
    display: block;
    width: 0.8rem;
    height: 0.8rem;
    border: 2px solid #228B22;
    border-top: 0;
    border-left: 0;
    transform: rotate(-45deg);
  }

  .l-header__button-link {
    margin-top: 2.4rem;
    width: 100%;
  }

  .l-header__button {
    position: static;
  }

  .l-header__inner {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: static;
  }

  .l-header__logo {
    width: 16rem;
  }

  .l-header__menu-button {
    background-color: #fff;
    width: 3.2rem;
    height: 3.2rem;
    background-image: url(../img/svg/image_menu.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }

  .active .l-header__menu-button {
    background-image: url(../img/svg/image_menu--close.svg);
  }

  .l-footer__top {
    padding: 6rem 2rem;
  }

  .l-footer__logo {
    width: 16rem;
  }

  .c-section__heading {
    font-size: 2.4rem;
  }

  .c-section__heading span {
    font-size: 1.5rem;
  }

  .c-cta__wrapper {
    flex-direction: column;
  }

  .c-cta {
    background-image: url(../img/bg/bg_cta_sp.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    border-radius: 0;
  }

  .c-cta__inner {
    padding: 6.4rem 2rem 1.2rem;
  }

  .c-cta__heading {
    font-size: 2.8rem;
    color: #fff;
    text-align: center;
    font-weight: 700;
    line-height: 1.2;
    width: fit-content;
    margin: 0 auto;
    border-bottom: 2px solid;
    padding-bottom: 1rem;
    position: relative;
  }

  .c-cta__heading::after {
    display: block;
    content: "";
    width: 2rem;
    height: 2rem;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background-color: #fff;
    position: absolute;
    bottom: -2rem;
    left: 50%;
    transform: translateX(-50%);
  }

  .c-cta__box {
    background-color: #fff;
    margin-top: 12rem;
    position: relative;
    padding: 9.4rem 2rem 3.2rem;
    border-radius: 8px;
  }

  .c-cta__box img {
    position: absolute;
    top: -10rem;
    left: 50%;
    transform: translateX(-50%);
    width: 32rem;
  }

  .c-cta__label {
    padding: 0.3rem 1.4rem;
  }

  .c-cta__text {
    font-size: 2rem;
    margin-top: 1rem;
  }


  .c-cta__date {
    background-color: #636257;
    color: #ffff;
    font-weight: 700;
    text-align: center;
    padding: 8px 0;
    font-size: 2rem;
    /* margin-top: 1rem; */
  }

  .c-cta__date-text--week {
    font-size: 1.3rem;
    padding-bottom: .3rem;
  }

  .c-cta__date-text--accent {
    font-size: 1.3rem;
    color: #81C029;
  }

  .c-cta__button {
    max-width: 33.5rem;
    margin-top: 2rem;
  }

  .c-cta__button-link {
    width: 100%;
    height: 6rem;
    gap: 2rem;
    font-size: 1.8rem;
  }

  .c-cta__price {
    font-size: 2.8rem;
    border-radius: 1.3rem;
  }

  .c-cta__price::after {
    display: none;
  }


  /* フローティングバナー */
  .c-floating {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(51, 51, 51, 0.8);
    padding: 1rem;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.6s, visibility 0.6s;
  }

  .c-floating.is-show {
    opacity: 1;
    visibility: visible;
  }

  .c-floating__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
  }

  .c-floating__link {
    background-color: #81C029;
    color: #fff;
    border-radius: 10rem;
    width: 33.3rem;
    font-size: 1.6rem;
    line-height: 1.8;
    font-weight: 700;
    display: flex;
    padding: 0 2rem;
    height: 4.5rem;
    align-items: center;
    gap: 1rem;
  }

  .c-floating__link span {
    font-size: 2rem;
    line-height: 1.2;
    background-color: #E56B50;
    border-radius: 5rem;
    padding: 0.4rem 1.4rem;
    box-shadow: 0 0.4rem 0.4rem 0 rgba(0, 0, 0, 0.25);
  }

  .c-floating__link::after {
    content: "";
    display: block;
    width: 1rem;
    height: 1rem;
    border: 2px solid #fff;
    border-left: none;
    border-bottom: none;
    transform: rotate(45deg);
  }

  .c-floating__close {
    background: transparent;
    color: #fff;
  }


  /* FV */
  .p-fv {
    background-image: url(../img/bg/bg_fv_sp.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 2.4rem 0;
  }

  .p-fv__heading-container {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
  }

  .p-fv__heading {
    writing-mode: vertical-rl;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.7;
    margin-right: 5rem;
  }

  .p-fv__heading--accent {
    font-size: 3rem;
  }

  .p-fv__heading--main {
    color: #E56B50;
    font-weight: 700;
    font-size: 4rem;
    background-color: #fff;
    padding: 1rem 0;
    letter-spacing: 0.1em;
  }

  .p-fv__heding-text {
    writing-mode: vertical-rl;
    font-size: 1.6rem;
    margin-top: 6rem;
    margin-right: 3rem;
  }

  .p-fv__list {
    display: flex;
    justify-content: center;
    gap: 0.8rem;
    margin-top: 2.4rem;
  }

  .p-fv__item {
    width: 10.8rem;
    aspect-ratio: 1 / 1;
    background-color: #fff;
    border-radius: 10rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    outline: 2px solid #228B22;
    outline-offset: -6px;
    text-align: center;
    font-size: 1.4rem;
    line-height: calc(1.8 / 1.4);
    font-weight: 700;
    gap: 5px
  }

  .p-fv__item img {
    height: 3.5rem;
    width: auto;
  }

  .p-fv__item:nth-child(2) img {
    height: 2.8rem;
  }

  .p-fv__date {
    background: #636257;

    color: #ffff;
    font-weight: 700;
    text-align: center;
    padding: 8px 0;
    font-size: 2rem;
    margin-top: 1rem;
    position: relative;
    top: auto;
    right: auto;
  }

  .p-fv__date-text--week {
    font-size: 1.3rem;
    padding-bottom: .3rem;
  }

  .p-fv__date-text--accent {
    font-size: 1.3rem;
    color: #81C029;
  }

  .p-fv__button.c-cta__button {
    margin-left: auto;
    margin-right: auto;
  }


  /* speaker */
  .p-speaker {
    padding: 8rem 0;
  }

  .p-speaker__inner {
    margin: 0 2rem;
  }

  .p-speaker__container {
    flex-direction: column;
    gap: 2.4rem;
  }

  .p-speaker__photo {
    width: 22rem;
  }

  .p-speaker__box {
    gap: 2.4rem;
  }

  .p-speaker__name {
    align-items: center;
    gap: 1rem;
  }

  /* concerns */
  .p-concerns {
    padding: 8rem 0;
    background-color: #E1F2DC;
    width: 100%;
  }

  .p-concerns__inner {
    margin: 0 2rem;
  }

  .p-concerns__list {
    display: flex;
    flex-direction: column;
    gap: 4rem;
  }

  .p-concerns__item {
    background-color: #fff;
    border-radius: 8px;
    background: linear-gradient(to right,
        #228B22 8px,
        #fff 8px);
    padding: 2.4rem;
    padding-left: 3.2rem;
    width: 100%;
  }

  .p-concerns__item--top {
    display: flex;
    align-items: center;
    gap: 1.6rem;
    padding-bottom: 1.2rem;
    border-bottom: 2px solid #228B22;
  }

  .p-concerns__item--top img {
    width: 6.6rem;
  }

  .p-concerns__item-title {
    font-size: 1.8rem;
    font-weight: 700;
  }

  .p-conccerns__item--bottom {
    padding-top: 2.4rem;
  }

  .p-concerns__item-text {
    font-size: 1.5rem;
    color: #636257;
    line-height: calc(24.3 / 15);
    display: flex;
    gap: 1.2rem;
  }

  .p-concerns__item-text::before {
    content: "";
    display: block;
    width: 2.4rem;
    height: 2.4rem;
    background-image: url(../img/svg/icon_check.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    flex-shrink: 0;
  }

  .p-conccerns__item--bottom {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }

  /* solutions */
  .p-solutions {
    padding: 8rem 0;
  }

  .p-solutions__inner {
    margin: 0 2rem;
  }

  .p-solutions__container {
    width: 100%;
  }

  .p-solutions__list {
    display: flex;
    flex-direction: column;
    gap: 4rem;
    margin-top: 4rem;
  }

  .p-solutions__item {
    border: 3px solid #228B22;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
  }

  .p-solutions__number {
    position: absolute;
    top: -1px;
    left: -1px;
    background-color: #228B22;
    color: #fff;
    font-size: 4rem;
    font-weight: 700;
    width: 7.5rem;
    height: 7.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 0 40px 0;
    line-height: 1;
    padding-bottom: 1rem;
  }

  /* schedule */
  .p-schedule {
    padding: 8rem 0;
    background-color: #E1F2DC;
    width: 100%;
  }

  .p-schedule__inner {
    margin: 0 2rem;
  }

  .p-schedule__intro {
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.6;
    color: #545141;
  }

  .p-schedule__container {
    margin-top: 4rem;
  }

  /* overview */
  .p-overview {
    padding: 8rem 0;
  }

  .p-overview__inner {
    margin: 0 2rem;
  }

  .p-overview__table th {
    width: 12rem;
    line-height: calc(25.9 / 15);
  }

  .p-overview__button-link {
    font-size: 1.8rem;
  }

  /* faq */
  .p-faq {
    padding: 8rem 0;
  }

  .p-faq__inner {
    margin: 0 2rem;
  }

  /* form */
  .p-form {
    padding: 8rem 0;
    /* background-color: #228B22; */
  }

  .p-form__inner {
    margin: 0 2rem;
  }

  /* .form {
	margin: 0 auto;
	width: 90vw;
} */

  .form--cap {
    margin: 0 auto 1rem auto;
    width: 45%;
  }

}